﻿.hideElement {display:none;}
.multiPage {padding-top:5px;}


/*--------------------------------------------------------------------------------
  P A G E  L A Y O U T  S E T T I N G S
  --------------------------------------------------------------------------------*/
html {overflow:-moz-scrollbars-vertical;}
body {margin: 0px; padding: 0px; width: 100%; height: 100%;}
#page-content {margin:65px 25px 50px 25px; position:relative;}
#hdr-logo {position:absolute; top:0; right:25px; width:100px; height:30px; vertical-align:bottom;}
#hdr-menu {position: absolute; top: 4px; left: 15px; z-index:99200;}
#hdr-left {position: absolute; top: 40px; left: 25px; font-size: 8pt; z-index: 1; float:left; width:40%;}
#hdr-right {position: absolute; top: 40px; right: 25px; font-size: 8pt; z-index: 1; float:right; text-align:right; width:40%;}
#page-ftr {position:fixed; bottom:0; left:0; width:100%; height:50px;}

/* TWO-COLUMN LAYOUT */
.twoColTable {width: 100%;	border-collapse:collapse;}
.twoColTableMain {padding: 0px;	vertical-align:top;}
.twoColTableGap {width:50px;}
.twoColTableSide {padding:0px; width:300px; vertical-align:top;}


/*--------------------------------------------------------------------------------
  G E N E R I C   F O R M   S E T T I N G S
  --------------------------------------------------------------------------------*/
.frmContainer       {width:90%; max-width:600px; margin:10px auto; background-color:White;}
.frmFieldset        {clear:both; font-size:11pt; border:none; border-top:1px solid #999999;}
.frmLegend          {padding:0px 5px; background:transparent; font-size:14pt; font-weight:bold; background-color:White; color:#333; margin-bottom:10px;}
.frmBlock           {clear:both; color:#333; border-top:dashed 1px #cccccc; width:95%; margin:0px auto;}
.frmQuestion, .frmQuestionReq
                    {width:33%; float:left; margin-right:2%; text-align:right; font-weight:bold; padding:3px 0px 3px 0px;}
.frmQuestionReq     {background: url(../IMG/BG/qRequired.gif) no-repeat top left;}
.frmAnswer          {width:50%; float:right; padding:3px 0px 3px 0px;}
.frmHint            {width:5%; float:right; text-align:right; padding:3px 0px;}
.frmFooter          {clear:both; margin:0px auto 10px auto; padding:5px 0px 0px 0px; border-top:1px solid #999999; text-align:right;}
.frmNote            {clear:both; color:#333; width:100%; margin:0px auto; text-align:justify;}

.frmSub32           {width:150px; height:32px;}
.frmCan32           {background: url(../IMG/BUTN/butnCan32.gif) no-repeat left; width:75px; height:32px;}
.frmSub26           {width:120px; height:26px;}
.frmCan26           {background: url(../IMG/BUTN/butnCan26.gif) no-repeat left; width:61px; height:26px;}
.frmSub32, .frmSub26 {font-size:8pt; font-weight:bold; color:#666666; text-decoration:none; vertical-align:middle; text-align:left; padding-left:15px; border:0; text-transform:uppercase;}
.frmSub32:hover, .frmSub26:hover {text-decoration:none; color:#000000; cursor:pointer;}
.frmSub32:focus, .frmSub26:focus {text-decoration:none; color:#000000;}
.frmCan32, .frmCan26 {font-size:8pt; color:#666666; text-decoration:none; vertical-align:middle; text-align:left; padding-left:15px; border:0; text-transform:uppercase;}
.frmCan32:hover, .frmCan26:hover {text-decoration:none; color:#000000; cursor:pointer;}
.frmCan32:focus, .frmCan26:focus {text-decoration:none; color:#000000;}

.frmInput, .frmTextarea, .frmSelect
                    {width:90%; padding:1px; color:#333;}
.frmInput:hover, .frmSelect:hover, .frmTextarea:hover
                    {background:#EEEEEE; color:#000;}
.frmInput:focus, .frmSelect:focus, .frmTextarea:focus
                    {background:#FFFFFF; color:#000;}
.frmTextarea        {height:75px; font-family:arial; font-size:10pt;}


/*--------------------------------------------------------------------------------
  V A L I D A T I O N   S U M M A R Y
  --------------------------------------------------------------------------------*/
.frmWarning {width:100%; background:url(/IMG/ICO32/stop.gif) no-repeat 97% 5px; text-align:left; margin:0px auto; padding:10px 0px 0px 5px; text-transform:uppercase; border:dashed 1px #cccccc;}
.frmWarning ul {text-align:left;}
.frmWarning li {text-align:left; margin-left:-15px; padding-left:5px; color:#666666; text-transform:none;}


/*--------------------------------------------------------------------------------
  N A V I G A T O R   S I D E B A R
  --------------------------------------------------------------------------------*/
.naviTable {width: 100%; border-collapse:collapse; border:solid 1px #CCCCCC;}
.naviTableHdr {height:22px;	padding: 5px; font-weight:bold; background-color:#EEEEEE; border-bottom:solid 1px #CCCCCC;}
.naviTableBody {height:415px; padding:10px; vertical-align:top; }
.naviTableFtr {height:20px;	padding: 3px; font-size:8pt; text-align:right; font-style:italic; background-color:#EEEEEE; }
	

/*--------------------------------------------------------------------------------
  S K I N    C H O O S E R   P O P U P 
  --------------------------------------------------------------------------------*/
.skinChooser-Tab {width:95%; background-color:#CCCCCC; margin: 10px auto;}
.skinChooser-Hdr {width:20%; height:20px; padding:3px; background-color:#EEEEEE;}
.skinChooser {width:20%; padding:5px; background-color:#FFFFFF; text-align:center;}


/*--------------------------------------------------------------------------------
  D I S P L A Y   T A B L E
  --------------------------------------------------------------------------------*/
.distabTable {
	width: 100%;
	border-collapse:collapse;
  }
.distabHdr {	
	padding: 0px 5px 0px 10px;
	vertical-align:middle;
	text-align:left;
	font-size:11pt;
	font-weight:bold;
	height: 32px;
	}
.distabHdrR {	
	padding: 0px 10px 0px 10px;
	vertical-align:middle;
	text-align:right;
	height: 32px;
	}
.distabSubHdr {	
	padding: 0px 0px 5px 10px;
	vertical-align:bottom;
	height: 30px;
	font-size:10pt;
	font-weight:bold;
	}
.distabLabel {	
	padding: 4px 0px 0px 0px;
	vertical-align:top;
	text-align:right;
	width: 40%;
	font-size:10pt;
	}
.distabField {	
	padding: 3px 0px 3px 10px;
	vertical-align:top;
	text-align:left;
	font-size:10pt;
	font-weight:bold;
	}
.distabSpread {	
	padding: 10px;
	text-align:center;
	}
	
	
/*--------------------------------------------------------------------------------
  D I S P L A Y   T A B L E 2
  --------------------------------------------------------------------------------*/
.niceTable
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
.niceTable th
{
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding: 10px 8px;
	border-bottom: 2px solid #999999;
}
.niceTable td
{
	color: #333333;
	padding: 9px 8px 0px 8px;
}
.niceTable tbody tr:hover td
{
	color: #666666;
}


/*--------------------------------------------------------------------------------
  C U S T O M   P A G E R   F O R   N O N - T E L E R I K   D I S P L A Y S
  --------------------------------------------------------------------------------*/
.edPager {width:100%; height:100%; border-collapse:collapse;}
.edPagerNav {width:50%;	padding: 0px 0px 0px 5px; vertical-align:middle; text-align:left; font-size:9pt;}
.edPagerAddRef {width:50%; padding: 0px 5px 0px 0px; vertical-align:middle; text-align:right;}
.edPagerBtn {vertical-align:middle;}
.edPagerText {font-weight:bold;}


/*--------------------------------------------------------------------------------
  T E L E R I K   S P E C I F I C
  --------------------------------------------------------------------------------*/
/* remove border from radmenu for all skins                                       */
.RadMenu_Default .rmRootGroup {border: 0px !important;}  
.RadMenu_Black .rmRootGroup {border: 0px !important;}  
.RadMenu_Forest .rmRootGroup {border: 0px !important;}  
.RadMenu_Hay .rmRootGroup {border: 0px !important;}  
.RadMenu_Office2007 .rmRootGroup {border: 0px !important;}  
.RadMenu_Outlook .rmRootGroup {border: 0px !important;}  
.RadMenu_Simple .rmRootGroup {border: 0px !important;}  
.RadMenu_Sitefinity .rmRootGroup {border: 0px !important;}  
.RadMenu_Sunset .rmRootGroup {border: 0px !important;}  
.RadMenu_Telerik .rmRootGroup {border: 0px !important;}  
.RadMenu_Vista .rmRootGroup {border: 0px !important;}  
.RadMenu_Web20 .rmRootGroup {border: 0px !important;}  
.RadMenu_WebBlue .rmRootGroup {border: 0px !important;}  
.RadMenu_Windows7 .rmRootGroup {border: 0px !important;}  
/* add icon to eventdirector special content toolbar item                         */
.reTool .InsertSpecialLink {background-image: url('/IMG/ICO/eventdirector.gif') !important; background-repeat:no-repeat; background-position:center center;}
/* leave a gap so that detail tables can be read more easily */
.rgDetailTable {margin-top:25px; margin-bottom:50px}

/* MENU */
.menuSearch_fld {background:#FFFFFF url('/IMG/BG/bgQuickSearchField.gif') no-repeat; height:18px; width:120px; font-family: "MS Sans Serif", Arial, sans-serif; font-size:9px; border:0px; text-align:center; margin-bottom:3px;}
.menuSearch_btn {background:#FFFFFF url('/IMG/BG/bgQuickSearchButn.gif') no-repeat; height:20px; width:60px; font-family: "MS Sans Serif", Arial, sans-serif; font-size:9px; border:0px; margin-top:1px;}




body
{    
    background:url(bgTop.gif) repeat-x top left;
    font-family:Arial, Verdana, Helvetica, sans-serif, "Trebuchet MS";
    font-size: 10pt;
}


/*--------------------------------------------------------------------------------
  G E N E R I C   F O R M   S T Y L E S
  --------------------------------------------------------------------------------*/
.frmInput, .frmTextarea {border:dashed 1px #333333; background-color:#edeef4}
.frmSelect {border:dashed 1px #333333; background-color:#edeef4}
.edFormInput {border:dashed 1px #333333; background-color:#edeef4}
.frmSub32 {background:url(/IMG/butnSub32.gif);}
.frmSub26 {background:url(/IMG/butnSub26.gif);}


